uuid: 659f487b-3496-490b-a980-ebee10c9d544
langcode: en
status: true
dependencies: {  }
countryCode: SG
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  SINGAPORE %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: null
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{6}'
postalCodePrefix: null
